html, body, * {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}

body {
	background: #fff;
	color: #333;
	font-size: 18px;
}

b, strong {
	font-weight: 400;
}


#info {
	background: #DC143C;
	color: #fff;
	margin-bottom: 2em;
	padding: 1em;
}

#info strong {
	font-weight: 700;
}

.noticia {
	clear: both;
}

h1 {
	margin: 0 0 0.3em;
	font-size: 26px;
	font-weight: 700;
	page-break-before: always;
}

.noticia-data {
	font-weight: 400;
	margin-bottom: 2em;
	display: block;
	font-style: italic;
	font-size: 14px;
}

.alignleft {
	margin: 0 20px 10px 0;
	float: left;
	width: 50%;
	height: auto;
}

.alignright {
	margin: 0 10px 10px 20px;
	float: right;
	width: 50%;
	height: auto;
}

iframe {
	display: none;
}

@media print {

	#info,
	iframe,
	.paginacao {
		display: none;
	}



}